.box-product-content{padding-bottom:75px}.content-newsletter{margin-top:0}.product-performance-nutrition-meal-gain-beef-1 .field.qty{display:none;}
.per-product, .category-products.products-grid .category-products-grid {
	background-color: transparent;
}
.per-product {
	border: none !important;
}
ul.magictabs .item {
	text-transform: uppercase;
}
#product-options-wrapper .fieldset, .product-options-bottom .fieldset, #reviews .fieldset, .product.data.items {
	background: transparent;
}
.block-title-tabs {
	border-width: 0 0 0px !important;
}
.header-content {
	background-color: rgba(0,0,0,0) !important;
/*	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 100%) !important; /* FF3.6-15 */
/*	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%) !important; /* Chrome10-25,Safari5.1-6 */
/*	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ) !important; /* IE6-9 */
}
.level-top span {
	color: #000;
	padding: 3px;
	text-transform: uppercase;
	font-weight: 400;
}
.level-top span:hover {
	color: #e30000;
}
.cms-index-index .level-top span, .customer-account-login .level-top span {
	color: #fff;
}
.cms-index-index .nav-mobile .level-top span, .customer-account-login .nav-mobile .level-top span {
	color: #000;
}
.cms-index-index .header-sticker.header-container-fixed .level-top span, .customer-account-login .header-sticker.header-container-fixed .level-top span {
	color: #000;
}
.header-sticker.header-container-fixed {
	background-color: #fff !important;
}
.header-container-fixed .level-top span {
	color: #000;
}
.cms-index-index .header-logo, .customer-account-login .header-logo {
	filter: invert(100%);
}
.cms-index-index .header-container-fixed .header-logo, .customer-account-login  .header-container-fixed .header-logo {
	filter: invert(0%);
}
.nav-toggle::before {
	color: #fff;
}
.menu-mobile .nav-toggle::before {
	color: #fff;
}
.cms-index-index .content-cart .minicart-wrapper .showcart .crat-icon, .customer-account-login .content-cart .minicart-wrapper .showcart .crat-icon {
	background-image: url("https://www.thinkfood.co.nz/cart-w.png");
}
body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: neue-haas-grotesk-display, sans-serif !important;
}
.fotorama__stage__frame .fotorama__img {
	max-height: 80%;
	max-width: 100%;
}
.category-cms {
	text-align: left;
	background-color: rgba(255,255,255,0.75);
	padding: 20px;
}
.category-cms h1 {
	text-transform: uppercase;
}
.category-cms h2 {
	font-size: 28pt;
}
.category-cms p {
	font-size: 20pt;
}
.cms-pickup-delivery {
	background-image: url(/images/revslider/uploads/vpm-marble.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	background-attachment: fixed;
	}
.magictabs .item {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #000;
}
.magictabs .item.activated, .magictabs .item:hover {
	border-color: #000;
}
.magictabs .item span {
	color: #000 !important;
}
.product-item-name, .product-item-description, .price-box {
	background-color: #ffffff;
	margin: 0 !important;
	padding: 10px;
}
.product-item-name a, .product-item-description p, .price-box span {
	color: #666 !important;
}
.product-item-description p {
	font-style: normal;
}
.product-single__description.rte {
	margin-bottom: 10px;
}
.magictabs .item.activated .title::after, .magictabs .item:hover .title::after {
	content: none;
}
.item .actions-cart .button.btn-cart {
	background-color: rgba(255,255,255,0) !important;
	border-color: rgba(255,255,255,1) !important;
	color: #fff !important;
}
.item .actions-cart .button.btn-cart:hover {
	background-color: rgba(255,255,255,1) !important;
	border-color: rgba(255,255,255,1) !important;
	color: #000 !important;
}
li.item {
	padding: 5px !important;
}
.product-info-main .product.attribute.overview p {
	font-size: 14px;
	line-height: 20px;
	font-style: normal;
}
#map {
	width: auto;
	height: 500px;
}
.item:hover .actions .show-box {
	bottom: 275px;
}
@media only screen and (max-width: 767px) {
	.item:hover .actions .show-box {
		bottom: 350px;	
	}
	.item .actions-cart .button.btn-cart {
	background-color: rgba(0,0,0,1) !important;
	border-color: rgba(0,0,0,1) !important;
	color: #fff !important;
	}
	.item .actions-cart .button.btn-cart, .item .actions-cart .stock.unavailable {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
	}
	.item.product.product-item:hover {
		z-index: 10001;
	}
	label span {
		white-space: normal;
	}	
}
.payment-method-note span::after {
	content: url(https://www.thinkfood.co.nz/thinkfood/pub/static/frontend/Alothemes/pizzaro5/en_US/images/paypal.png);
}
.price-box::after {
	content: "Click product image to view options";
	color: #e30000;
}
.item .actions-cart .stock.unavailable {
	color: #ffffff;
	background-color: #e30000;
	border-color: #e30000;
}
.btn {
	background-color: #e30000;
	color: #fff !important;
	font-weight: 900;
}
.product-f45-challenge-meals-8-weeks .product-reviews-summary.empty {
	display: none;
}
.minicart-items .product-item-name {
	height: 40px;
}
.message.info.empty {
	display: none;
}
//.closed:after {
	content: "Closed for Public Holiday";
	font-size: 30pt;
	font-weight: 900;
	color: #e30000;
	display: block;
	text-align: center;
	margin-bottom: 100px;
}
.product-tf .product.media.product-img-box {
	display: none;
}
/* ----------------- */
.product-tf .product-img-box, .product-f45-challenge-meal-plans .product-img-box {
	display: none !important;
}
.product-tf .page-layout-1column .product.media {
	width: 100% !important;
}
.product-tf .page-layout-1column .product-info-main {
	width: 100% !important;
}
.closed:after{content:"Closed for Public Holiday";font-size:30pt;font-weight:900;color:#e30000;display:block;text-align:center;margin-bottom:100px}
.product-tf .product.media.product-img-box, .product-f45-challenge-meal-plans .product-img-box, .product-everyday-meals .product-img-box{display:none !important}
.category-f45-challenge-meal-plans .page-layout-1column .product-info-main, .category-performance-nutrition .product-info-main, .category-f45-challenge-meal-plans .product-info-main, .product-performance-nutrition-meal-gain .product-info-main, .product-performance-nutrition-meal-lean-and-mean .product-info-main, .product-f45-challenge-bulk-order .product-info-main, .product-f45-challenge-7d .product-info-main, .product-f45-challenge-5d .product-info-main, .product-f45-challenge-meal-plans-day .product-info-main, .product-everyday-meals .product-info-main{width:100%}
.product-options-wrapper .options-list .field.choice{padding: 2px 0;margin-right:15px;float:left;}
/*.product-options-wrapper .options-list .field.choice:last-child{float:none;}*/
.field input:checked + label{font-weight:900;}
.icon-head::after{content: " Login";}
.product-reviews-summary{display: none !important;}
h1.page-title .base{font-weight:900 !important;font-size:38pt !important;}
.images-breadcrumbs.breadcrumbs{display: none;}{display:none;}
.fieldset > .field{clear:both;}
.product-options-wrapper .options-list .field.choice label{margin-left: 0px;}
.una{opacity:0.25;pointer-events:none;cursor:default;}
#options-3058-list .field.choice.admin__field.admin__field-option{border: 1px solid;padding: 5px;}
.availabel-store {display: none;}
.nav-open .nav-sections, .nav-sections .navigation-mobile  {
	background-color: #fff;
}
.nav-sections .navigation-mobile ul li a:hover, .nav-sections .navigation-mobile ul li .level-top span:hover {
	color: #fff !important;
	background-color: #e30000;
}
/*.level0 span:hover {
	color: #fff;
}*/
.field[name="billingAddressshared.region"] {
	display: none !important;
}
.payment-method .field input:checked + label {
	color: #000000;
	background-color: #fff !important;
	border: 0px;
}
/* EXTRAS PAGE */
@media only screen and (min-width: 1170px) {
  .extras .col-lg-2 {
	width: 14.2857%;
	}
}
.extras .product-item,.extras .product-image-photo {
	width: 100% !important;
}
.extras h2 {
	font-size: 24pt;
	color: #e30000;
	font-weight: 900;
	margin-bottom: 20px;
}
.extras h3 {
	text-align: center;
	text-transform: uppercase;
	color: #e30000;
	font-weight: 900;
}
.extras .price-box {
	text-align: center;
}
.extras .price {
	font-size: 11pt;
}
.extras .price-box::after, .extras .actions-secondary {
	display: none;
}
.extras button {
	height: 24px;
	width: 100%;
	line-height: 10px;
	padding: 0 20px;
	border-radius: 35px;
	background-color: #e30000;
	color: #ffffff;
	border: 0px;
}
.extras .product-item-name {
	text-align: center !important;
	margin-top: -22px !important;
	padding: 0 !important;
}

/* F45 Custom Options */
.product-f45-challenge-plans .product-options-wrapper .control, .product-f45-challenge-bulk-order .product-options-wrapper .control, .product-f45-challenge-7d .product-options-wrapper .control, .product-f45-challenge-5d .product-options-wrapper .control, .product-f45-challenge-meal-plans-day .product-options-wrapper .control {
	float: right;
	width: 50%;
}
.product-f45-challenge-plans .product-options-wrapper .field, .product-f45-challenge-bulk-order .product-options-wrapper .field, .product-f45-challenge-7d .product-options-wrapper .field, .product-f45-challenge-5d .product-options-wrapper .field, .product-f45-challenge-meal-plans-day .product-options-wrapper .field {
	border: 1px solid;
	padding: 15px;
	display: flow-root;
}
.options-list div {
	border: none !important;
}
.product-f45-challenge-plans .price-box.price-final_price, .product-f45-challenge-bulk-order .price-box.price-final_price, .product-f45-challenge-7d .price-box.price-final_price, .product-f45-challenge-5d .price-box.price-final_price, .product-f45-challenge-meal-plans-day .price-box.price-final_price {
	position: absolute;
	bottom: 70px;
	right: 0;
}
.product-f45-challenge-plans .field .control textarea, .product-f45-challenge-bulk-order .field .control textarea, .product-f45-challenge-7d .field .control textarea, .product-f45-challenge-5d .field .control textarea, .product-f45-challenge-meal-plans-day .field .control textarea {
	border: 1px solid;
	border-radius: 0;
	margin-top: 10px;
}
.product-f45-challenge-plans-day .product-options-wrapper #options-6644-list .field {
	border: none;
}
.product-f45-challenge-plans .control select, .product-f45-challenge-bulk-order .control select, .product-f45-challenge-7d .control select, .product-f45-challenge-5d .control select,  .product-f45-challenge-meal-plans-day .control select {
	border: none;
	border-radius: 0;
	margin: 5px 0 16px 0;
	-webkit-appearance: none;
	font-weight: 700;
	font-family: neue-haas-grotesk-display, sans-serif !important;
	font-size: 15px;
}
.product-f45-challenge-plans .control .note, .product-f45-challenge-bulk-order .control .note, .product-f45-challenge-7d .control .note, .product-f45-challenge-7d .control .note, .product-f45-challenge-meal-plans-day .control .note {
	margin: 0;
}
.product-f45-challenge-plans .product.info.detailed, .product-f45-challenge-bulk-order .product.info.detailed, .product-f45-challenge-7d .product.info.detailed, .product-f45-challenge-5d .product.info.detailed, .product-f45-challenge-meal-plans-day .product.info.detailed {
	display: none;
}
.product-f45-challenge-plans .control .input-text, .product-f45-challenge-bulk-order .control .input-text, .product-f45-challenge-7d .control .input-text, .product-f45-challenge-5d .control .input-text, .product-f45-challenge-meal-plans-day .control .input-text {
	border-radius: 0;
}
.field[option_id="1a8f6d3c-b1a5-11e9-9c4f-721e8e7d2b6f"] {
	height: 100px;
}
.field[option_id="1a8ffbc6-b1a5-11e9-9c4f-721e8e7d2b6f"], .field[option_id="1a8fb4d9-b1a5-11e9-9c4f-721e8e7d2b6f"] {
	height: 160px;
}
/* END F45 Options */
.products-grid .product-name a {
	font-size: 14px;
}
.block.block-compare, .mage-magictabs .price-box.price-final_price {
	display: none;
}
.products-grid .item:hover .per-product, .products-grid .item:hover .category-products-grid {
	background-color: #ffffff;
}
.product.info.detailed {
	display: none;
}
.upsell .price-box.price-final_price {
	bottom: 50px;
}
.upsell .item:hover .actions .show-box{bottom:80px}
/*.item .actions-cart .button.btn-cart {
	background-color: #e30000 !important;
	border-color: #e30000 !important;
	color: #fff !important;
}*/
.products-grid .item:hover .per-product, .products-grid .item:hover .category-products-grid {
	margin-bottom: 0;
	padding-bottom: 0;
}
.sidebar.sidebar-additional {
	padding-top: 0px;
	padding-bottom: 0;
}
.header-sticker.header-container-fixed .content-cart .minicart-wrapper .showcart .price, .header-sticker.header-container-fixed .icon-head {
	color: #000;
}
.content-cart .minicart-wrapper .showcart .price, .icon-head {
	color: #000 !important;
}
.cms-index-index .content-cart .minicart-wrapper .showcart .price, .cms-index-index .icon-head, .customer-account-login .content-cart .minicart-wrapper .showcart .price, .customer-account-login .icon-head {
	color: #fff !important;
}
.cms-index-index .header-sticker.header-container-fixed .content-cart .minicart-wrapper .showcart .price, .cms-index-index .header-sticker.header-container-fixed .icon-head, .customer-account-login  .header-sticker.header-container-fixed .content-cart .minicart-wrapper .showcart .price, .customer-account-login .header-sticker.header-container-fixed .icon-head {
	color: #000 !important;
}
.cms-index-index {
	overflow: auto;
	background: url('/pub/media/wysiwyg/alothemes/cms/home-bg.jpg');
	background-size: cover;
	background-position: center;
}
.cms-index-index .home {
	display: grid;
	justify-content: left;
	align-items: center;
	resize: both;
	overflow: hidden;
	height: 100vh;
}
.home h1 {
	font-size: 32pt;
}
.home h1, .home h3{
	color: #fff;
}
.box {
	height: 400px;
	max-width: 100%;
	text-align: left;
	padding: 5px;
	font-weight: bold;
}
.box-inner {
	background: rgba(255,255,255,0);
	height: 100%;
	width: 100%;
	padding: 28px;
}
.box-inner h1 {
	font-size: calc(2em + 4vmin) !important;
	color: #ffffff;
}
.box-inner h3 {
	margin-bottom: 10px;
	color: #ffffff;
}
.header-container-fixed {
	background-color: #fff !important;
}
.customer-account-login {
	overflow: auto;
	background: url('/pub/media/wysiwyg/alothemes/cms/account-login-bg.jpg');
	background-size: cover;
	background-position: center;
}
.customer-account-login .login-container .block .block-content, .customer-account-login .login {
	background-color: transparent;
}
.customer-account-login .base, .login-container .block .block-title strong, .customer-account-login .field, .customer-account-login .label span, .customer-account-login .login-container p {
	color: #fff !important;
}
.login-container .actions-toolbar .action.login, .login-container .actions-toolbar .action.create {
	color: #fff !important;
	background-color: transparent !important;
	border-color: #fff !important;
}
.login-container .actions-toolbar .action.login:hover, .login-container .actions-toolbar .action.create:hover {
	color: #fff !important;
	background-color: #000 !important;
	border-color: #000 !important;
}
input.input-text, textarea {
	border-radius: 0px;
}
.login-container .input-text, .login-container .input-text:focus {
	background: transparent;
	color: #fff;
}
.magicmenu .nav-desktop .level0 .level-top span.cat_label {
	top: 18px;
}
#popup-newsletter h2 {
	color: #fff;
}
.promo-panel-sale span {
	color: #fff !important;
}
.promo-panel-sale span.getsale {
	color: #e30000 !important;
}
.magicmenu .nav-desktop .level0.over a, .magicmenu .nav-desktop .level0.active a, .magicmenu .nav-desktop .level0.active a span.icon-text, .magicmenu .nav-desktop .level0 a:hover, .magicmenu .nav-desktop .level0 a.icon-text:hover, .magicmenu .nav-desktop .level0.dropdown .level-top:hover {
	color: #000000 !important;
}
.content-mega-horizontal {
	width: 600px !important;
}
.custom-menu .magicmenu h4 {
	text-align: left;
}
.dropdown-inner {
	margin-top: 20px;
}
.mega-block-left, .mega-block-right {
	width: 50% !important;
}
.banner-menu-right {
	padding: 10px !important;
}
.magicmenu .nav-desktop .level0.hasChild .level-top::after {
	content: "" !important;
	display: none;
}
.cms-daily-meals .item:hover .actions .show-box {
	bottom: 285px;
}
.cms-daily-meals .price-box.price-final_price {
	display: block !important;
}
.sidebar .paypal-logo {
	display: block;
}
.sidebar.sidebar-main {
	display: none;
}
.category-order-now .base, .categorypath-discover-the-food-html .base {
	display: none;
}
.categorypath-discover-the-food-html .category-cms h4 {
	font-size: 60px;
}
/*.category-cms a {
	background: #e30000;
	padding: 5px;
	color: #fff !important;
}
.category-cms a:hover {
	background: #fff;
	color: #000 !important;
	border: 2px solid #e30000;
}*/
#shipping-zip-form::after {
	content: "Please Enter Your Postcode to View Pickup & Delivery Options in Your Area";
	color: #e30000;
	font-weight: 900;
}
/*  Daily Menu 

.cms-daily-meals .box-product-content.clearfix {
	width: 73%;
	float: left;
}
.cms-daily-meals .magic-category {
	width: 25%;
	float: left;
	height: 300px;
	background: #e30000;
	margin-right: 15px;
}*/
.tf-button {
	background: #e30000;
	padding: 15px;
	border-radius: 30px;
	color: #fff !important;
	font-weight: 900;
	font-size: 18px;
	margin: 15px !important;
	display: inline-block;
}
.tf-btn {
	background: transparent;
	padding: 5px 25px;
	border-radius: 0px;
	color: #000 !important;
	font-weight: 900;
	font-size: 13px !important;
	margin: 15px 0 !important;
	display: inline-block;
	border: 1px solid #000;
}
.tf-btn:hover {
	background: #000;
	padding: 5px 25px;
	border-radius: 0px;
	color: #fff !important;
	border: 1px solid #000;
	font-weight: 900;
	font-size: 13px;
	margin: 15px 0 !important;
	display: inline-block;
}
.cms-index-index .tf-btn {
	filter: invert(100%);
}
.content {
	margin-bottom: 40px;
}
.footer.content {
	padding: 0;
}
.category-cms .content {
	text-align: left;
	background-color: rgba(255,255,255,0.75);
}
.category-cms .content h2 {
	font-size: 24pt;
}
.category-cms p {
	font-size: 10pt;
}
.footer img {
	width: 30%;
}
.footer-left {
	text-align: left;
}
.cms-daily-meals .item.product.product-item:nth-child(1)::before {
	content: "Breakfast";
	font-size: 20pt;
	font-weight: 700;
}
.cms-daily-meals .item.product.product-item:nth-child(2)::before {
	content: "Lunch";
	font-size: 20pt;
	font-weight: 700;
}
.cms-daily-meals .item.product.product-item:nth-child(3)::before {
	content: "Dinner";
	font-size: 20pt;
	font-weight: 700;
}
.toolbar.toolbar-products {
	display: none;
}
.cms-index-index .magicmenu.magamenu, .customer-account-login .magicmenu.magamenu {
	border-bottom: 1px solid #fff;
}
.magicmenu.magamenu {
	border-bottom: 1px solid #000;
}
.page-footer {
	background: #fff;
	z-index: 10000;
	padding: 0px;
}
@media only screen and (min-width: 1200px) {
	.page-footer {
		display: flex;
		position: fixed;
		bottom: 0;
	}
@media only screen and (max-width: 1199px) {
	.page-footer {
		position: unset;
	}
}
@media only screen and (max-width: 767px) {
	.footer {
		padding: 10px 0 !important;
	}
}
.page-main-pal {
	margin-bottom: 350px;
}
/*.products.list.items.product-items {
	margin-bottom: 250px;
	display: flex;
}*/
.product-view .add-to-cart button.button {
	color: #000 !important;
	background-color: #fff !important;
	border-color: #000 !important;
}
.product-view .add-to-cart button.button:hover {
	color: #ffffff !important;
	background-color: #000 !important;
	border-color: #000 !important;
}
button.button, button, .cart .continue, .actions-toolbar .primary a.action, .product-view .product-qty .custom-qty, .block-bundle-summary .product-details .product-qty .custom-qty {
	border-radius: 0px !important;
}
.product-f45-challenge-plans table, .product-f45-challenge-plans table th, .product-f45-challenge-plans table td {
	border: 1px solid #000;
}
.product-social-links.clearfix, .addit {
	display: none;
}
.product-options-bottom {
	margin-bottom: 30px;
}
.discover .container {
	border-bottom: 1px solid black !important;
}
.discover h2 {
	margin-top: 50px;
}
.discover a {
	font-size: 16pt;
}
.discover li {
	line-height: 12px;
}
 .cms-daily-meals .everyday-meal-packs .item.product.product-item::before {
	content: none !important;
}
.item.product.product-item {
	background: #fff;
}
.product-healthy-meals main#maincontent {
	max-width: 1920px;
}
.product-healthy-meals select {
	border-radius: 0px;
}